article,aside,canvas,details,figcaption,figure,
header,footer,main,menu,nav,section,summary {
	display: block;
}

.cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}  
.cf {display:inline-table;}  
* html .cf{height:1%;}
.cf {display:block;}  

input[type="submit"] {
   -webkit-appearance: none;
}

html{margin:0;padding:0;}
body{-webkit-text-size-adjust:100%;margin:0;padding:0;font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Osaka,sans-serif;font-style:normal;color:#eee;background-color:#202848;}

header{width:100%;height:auto;margin:0;padding:10px 0;text-align:center;background-image:url(/images/top_main.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;}
header p{font-size:30px;font-weight:500;line-height:1.5em;color:#fff;opacity:0.8;margin:0 auto;padding:10px;}
header a{color:#fff;text-decoration:none;}
header a:hover{color:#fff;text-decoration:none;}

h1,h2,h3{color:#fff;font-size:26px;font-weight:200;margin:10px 0 30px;padding:0;clear:both;}
h2,h3{font-size:24px;}
p{font-size:15px;line-height:1.5em;margin:15px 0;}
a{color:#eee;text-decoration:underline;}
a:hover{color:#CDCDFE;}
section,nav,footer{width:calc(100% - 60px);max-width:1000px;margin:20px auto;padding:30px;}
article{width:100%;margin:20px 0; padding:10px;clear:both;}
p.fl{float:left;width:50%;margin:0 50px 50px 0;padding:0;}
p.fr{float:right;width:50%;margin:0 0 50px 50px;padding:0;}
p img{width:100%;height:auto;margin:0;padding:0;}

nav{clear:both;}
nav ul{margin:0 30px;padding:0;list-style-type:disc;}
nav li{float:left;font-size:15px;margin:15px 50px 15px;padding:5px;}
nav a{text-decoration:none;}
nav a:hover{text-decoration:underline;}

footer{margin:0 auto 0;padding:70px 30px 10px;clear:both;}
footer small{margin:0 10px;padding:0;}
footer small a{color:#fff;text-decoration:none;}
footer small a:hover{color:#fff;text-decoration:none;}

@media screen and (max-width: 815px) {
header p{font-size:24px;padding:5px;}
h1,h2,h3{font-size:24px;}
h2,h3{font-size:22px;}
p{line-height:1.8em;margin:15px 0 20px;}
section,nav,footer{width:calc(98% - 30px);max-width:none;margin:20px 0;padding:15px;}
article{margin:20px 0 35px;}
p.fl,p.fr{width:100%;margin:15px 0 20px;}
p img{width:98%;}
nav{padding:0 15px;}
nav ul{margin:0 15px;padding:0;list-style-type:disc;}
nav li{float:none;font-size:15px;margin:5px 0 5px 15px;padding:0;}
nav a{ display:block; margin:0; padding:10px;}
footer{padding:50px 10px 0;}
}
